﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 34XR: (1 year) VER /5520A+SC300
DATE:                  2017-03-14 11:57:36
AUTHOR:                Fluke
REVISION:              $Revision: 18666 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       48
CONFIGURATION:         Fluke 5520A (SC)
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Wavetek Meterman 34XR User Manual
#      Electrical Specifications
#      PN 1990752 October 2002 Revision N/A
#
#      Fluke Corporation Calibration Sheet Rev.000  01/02/03
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - Type K Thermocouple Extension Cable
#      - XR-TA Temperature Adapter (or equivalent)
#      - Single safety plug banana to banana lead
#      - 50 Ω Feedthrough termination (Agilent 11048C or equivalent)
#      - BNC (F) to Dual Banana adapter (Pomona 1269 or equivalent)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         300MH                        3Vpp           LS SC S  L
  1.003  ENDIF

  1.004  CALL         Sub Amprobe 34XR-A: (1 Yr) VER /5502,O_CAL

  1.005  END
